@charset"utf-8";

@font-face {
 font-family: 'NanumSquare';
 font-weight: 300;
 src: url(../fonts/NanumSquareL.eot);
 src: url(../fonts/NanumSquareL.eot?#iefix) format('embedded-opentype'),
      url(../fonts/NanumSquareL.woff) format('woff'),
      url(../fonts/NanumSquareL.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 400;
 src: url(../fonts/NanumSquareR.eot);
 src: url(../fonts/NanumSquareR.eot?#iefix) format('embedded-opentype'),
      url(../fonts/NanumSquareR.woff) format('woff'),
      url(../fonts/NanumSquareR.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 700;
 src: url(../fonts/NanumSquareB.eot);
 src: url(../fonts/NanumSquareB.eot?#iefix) format('embedded-opentype'),
      url(../fonts/NanumSquareB.woff) format('woff'),
      url(../fonts/NanumSquareB.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 800;
 src: url(../fonts/NanumSquareEB.eot);
 src: url(../fonts/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
      url(../fonts/NanumSquareEB.woff) format('woff'),
      url(../fonts/NanumSquareEB.ttf) format('truetype');
}

/***** Base Reset Style - ie8 *****/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
ol, ul{list-style: none}
table{width:100%;border-collapse:collapse;border-spacing:0}
table th,table td{vertical-align:middle}
hr,legend,caption{font-size:0;height:0;line-height:0}
em{font-style:normal}
a{color:inherit;text-decoration:none}
a:hover{text-decoration:none}
a[href^=tel]{color:inherit;text-decoration: none}
img{vertical-align:middle;font-size:11px}
input,select,textarea,label,button{margin:0;padding:0;font-family:inherit;font-size:inherit;color:inherit;font-weight:inherit;vertical-align:middle;box-sizing:border-box}
input[type="password"]{font-family:'Dotum',sans-serif}
::-webkit-input-placeholder{font-family:inherit;font-size:inherit;line-height:inherit;font-weight:inherit;color:inherit}
:-moz-placeholder{font-family:inherit;font-size:inherit;line-height:inherit;font-weight:inherit;color:inherit}
::-moz-placeholder{font-family:inherit;font-size:inherit;line-height:inherit;font-weight:inherit;color:inherit}
:-ms-input-placeholder{font-family:inherit;font-size:inherit;line-height:inherit;font-weight:inherit;color:inherit}

/***** common style *****/
body{position:relative;padding:216px 0 0 0;min-width:1300px;font-family:'NanumSquare', 'Dotum', sans-serif;font-size:16px;font-weight:400;color:#333;line-height:1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale}
.blind{position:absolute;left:0;top:-999999px}
strong{font-weight:700}
.exb{font-weight:800 !important}
.bottom_line{display:inline-block;padding:0 0 10px 0;background:url('/asset/img/common/icon/title_line.gif') repeat-x 0 100%}
input[type="text"],input[type="password"],select{height:42px;line-height:42px;border:solid 1px #c8c8c8}
.happy_point{display:inline-block;padding:2px 5px 2px 18px;min-width:18px;font-family:'Arial';font-size:17px;color:#fff;text-align:center;font-weight:bold;border:solid 1px #768289;background:url('/asset/img/common/icon/heart_w.png') no-repeat 5px 50%;border-radius:2px}
.happy_point.lv1{color:#62717a;border-color:#818b90;background-color:#cdd4d8;background-image:url('/asset/img/common/icon/heart_g.png')}
.happy_point.lv2{border-color:#2a7b2c;background-color:#3b993c}
.happy_point.lv3{border-color:#2e63a6;background-color:#377abb}
.happy_point.lv4{border-color:#f7530b;background-color:#f86e21}
.happy_point.lv5{color:#e41358;border-color:#bcc1c4;background-color:#eee;background-image:url('/asset/img/common/icon/heart.png')}
.ico_gray{display:inline-block;width:60px;height:30px;font-size:17px;color:#fff;text-align:center;line-height:30px;background:#828282}
.ico_green{display:inline-block;width:60px;height:30px;font-size:17px;color:#fff;text-align:center;line-height:30px;background:#99ca3b}
.darkbg,.main_dark{display:none;position:fixed;left:0;top:0;width:100%;height:100%;z-index:99998;background:#000;opacity:0.8}

/** skip **/
#skip ul li a{position:absolute;left:0;top:0;z-index:99999;width:100%;top:-500px;height:30px;font-size:16px;color:#fff;font-weight:700;text-align:center;line-height:30px;background:#000}
#skip ul li a:focus,#skip ul li a:active	{top:0}

/** header **/
#header{overflow:hidden;position:absolute;left:0;top:0;z-index:10;width:100%;height:216px;background:url('/asset/img/common/header/sub_bg.png') repeat-x 0 100%}
#header:before{content:'';position:absolute;left:50%;bottom:0;margin:0 0 7px 323px;width:260px;height:190px;background:url('/asset/img/common/header/gnb_bg.png') no-repeat 0 0}
#header .bg{position:relative;height:216px;background:#fff url('/asset/img/common/header/header_pt.gif') repeat-x 0 0}
#header .in_head{margin:0 auto;width:1100px}
#header .in_head .top{height:146px}
#header .in_head .top h1{float:left;padding:45px 0 0 0;width:207px}
#header .in_head .top .banner{float:left}
#header .in_head .top .banner li{float:left}
#header .in_head .top .banner li:first-child{margin:0 40px 0 0}
#header .in_head .top .rightbox{float:right;margin:13px 0 0 0;padding:10px 5px 0 5px;width:309px;height:107px;font-family:'Dotum', sans-serif;font-size:13px;color:#797979;border:solid 2px #484848}
#header .in_head .top .login .in_form{position:relative;margin:0 0 10px 0}
#header .in_head .top .login .in_form dt{margin:0 0 12px 6px}
#header .in_head .top .login .in_form dd{position:relative;margin:0 0 -1px 0}
#header .in_head .top .login .in_form dd label{position:absolute;left:8px;margin:-6px 0 0 0;font-size:13px}
#header .in_head .top .login .in_form dd input{padding:0 5px;width:152px;height:25px;line-height:25px}
#header .in_head .top .login .in_form .btn{position:absolute;right:0;top:26px;margin:0;font-size:0}
#header .in_head .top .login .in_form .btn > *{display:inline-block;margin:0;padding:0;width:72px;height:51px;vertical-align:top;font-size:12px;border:none;text-indent:-9999px;background:url('/asset/img/common/header/login_btn.jpg') no-repeat 0 0;cursor:pointer}
#header .in_head .top .login .in_form .btn .btn_join{margin:0 0 0 6px;background-position:100% 0}
#header .in_head .top .login .info{overflow:hidden;padding:1px 0 0 0;font-size:12px;color:#000}
#header .in_head .top .login .info li{float:left;line-height:1.1}
#header .in_head .top .login .info li input{position:relative;top:-1px;margin:0 3px 0 0}
#header .in_head .top .login .info li:first-child{margin:0 4px 0 0;padding:0 4px 0 0;border-right:solid 1px #be9b9b}
#header .in_head .top .member{padding:6px 8px 0 8px;width:303px;height:111px;font-size:12px;color:#000}
#header .in_head .top .member .in_top{height:25px}
#header .in_head .top .member .in_top .name{float:left;margin:-1px 0 0 0}
#header .in_head .top .member .in_top .name strong{font-weight:700}
#header .in_head .top .member .in_top .name .happy_point{margin:0 0 0 5px;padding:0 0 0 15px;font-size:15px;height:18px;line-height:18px}
#header .in_head .top .member .in_top .btn{float:right}
#header .in_head .top .member .in_top .btn li{float:left;margin:0 0 0 6px}
#header .in_head .top .member .in_top .btn li a{display:block;width:55px;height:19px;line-height:19px;text-align:center;font-weight:700;border:solid 1px #afaeac;background:#fafafa;border-radius:2px}
#header .in_head .top .member .in_top .btn li .info_tit{margin-top:-3px;height:26px;font-weight:700;line-height:26px;text-align:right;letter-spacing:-1px}
#header .in_head .top .member .in_top .btn li .info_tit span{display:inline-block}
#header .in_head .top .member .in_top .btn li .info_tit{text-align:center;font-size:14px;font-weight:bold;}
#header .in_head .top .member .in_top .btn li .info_tit span{padding:0 0 0 1px;}

#header .in_head .top .member .in_bottom .photo{position:relative;float:left;margin:0 0 0 0;width:80px;height:80px}
#header .in_head .top .member .in_bottom .photo:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url('/asset/img/common/header/photo_round.png') no-repeat 0 0}
#header .in_head .top .member .in_bottom .photo img{width:100%;height:100%}
#header .in_head .top .member .in_bottom .right{margin:0 0 0 84px;height:76px;font-size:12px}
#header .in_head .top .member .in_bottom .right .info{margin:0 -10px 0 0;height:54px}
#header .in_head .top .member .in_bottom .right .info > li{float:left}
#header .in_head .top .member .in_bottom .right .info > li .info_tit{height:26px;font-weight:700;line-height:26px;text-align:right;letter-spacing:-1px}
#header .in_head .top .member .in_bottom .right .info > li .info_tit span{display:inline-block}
#header .in_head .top .member .in_bottom .right .info > li .info_day{padding:0 0 0 12px;text-align:center}
#header .in_head .top .member .in_bottom .right .info > li .info_day span{display:inline-block;padding:0 8px 0 0;height:19px;line-height:19px;text-align:right;font-weight:700;border:solid 1px #afaeac;background:#fafafa;border-radius:2px}
#header .in_head .top .member .in_bottom .right .info > li .info_day span strong{display:inline-block;width:33px;color:#980d0e;text-align:center}
#header .in_head .top .member .in_bottom .right .info .i1{width:70px}
#header .in_head .top .member .in_bottom .right .info .i2{width:75px}
#header .in_head .top .member .in_bottom .right .info .i3{width:75px}
#header .in_head .top .member .in_bottom .right .info .i1 .info_tit{text-align:center}
#header .in_head .top .member .in_bottom .right .info .i2 .info_tit{text-align:center}
#header .in_head .top .member .in_bottom .right .info .i3 .info_tit{text-align:center}
#header .in_head .top .member .in_bottom .right .btn{font-size:0;text-align:right}
#header .in_head .top .member .in_bottom .right .btn > li{display:inline-block;margin:0 0 0 7px;font-size:12px}
#header .in_head .top .member .in_bottom .right .btn > li a{display:block;width:97px;height:23px;color:#fff;text-align:center;line-height:23px;background:#444;border-radius:2px}
#header .in_head .bottom{position:relative;height:70px}
#header .in_head .btn_mymenu{position:absolute;right:16px;top:13px;padding:0 22px 0 0;background:url('/asset/img/common/header/round_bg.jpg') no-repeat 100% 0}
#header .in_head .btn_mymenu a{display:block;padding:0  0 0 22px;width:114px;height:44px;font-size:19px;color:#fff;font-weight:700;text-align:center;line-height:44px;text-shadow:1px 1px 2px rgba(0,0,0,0.4);background:url('/asset/img/common/header/round_bg.jpg') no-repeat 0 0}

/** header / gnb **/
#gnb{height:70px;font-size:18px;color:#f7f7f7}
#gnb > li{position:relative;float:left;width:170px}
#gnb > li:first-child{background:none}
#gnb > li > a{display:block;position:relative;z-index:2;height:70px;font-weight:700;color:#fff;text-align:center;line-height:70px;background:#404040 url('/asset/img/common/header/gnb_line.gif') no-repeat 0 50%}
#gnb > li .sub{overflow:hidden;position:absolute;left:0;top:70px;width:100%;height:220px}
#gnb > li .sub ul{position:relative;top:-220px;padding:20px 0 0 30px;height:200px;font-size:16px;border-left:solid 1px #404634}
#gnb > li .sub ul li{margin:22px 0 0 0}
#gnb > li .sub ul li:first-child{margin:0}
#gnb > li .sub ul li a:hover{color:#99ca3c}
#gnb .menu1{width:230px}
#gnb .menu1 > a{background:#404040}
#gnb .menu1 .sub ul{border:none}

/** footer **/
#footer{background:#e1e1e1}
#footer .in_foot{margin:0 auto;width:1100px}
#footer .in_foot .logo{float:left;padding:24px 0 0 0}
#footer .in_foot .right{position:relative;margin:0 0 0 180px;padding:22px 0 0 0;height:190px;font-size:13px;color:#646464}
#footer .in_foot .right .foot_link{margin:0 0 8px 0;font-size:0;font-weight:700;line-height:0.9}
#footer .in_foot .right .foot_link li{display:inline-block;margin:0 0 0 13px;font-size:13px;color:#333;vertical-align:middle}
*:first-child + html #footer .in_foot .right .foot_link li{display:inline}
#footer .in_foot .right .foot_link li:first-child{margin:0}
#footer .in_foot .right .foot_link .line{margin:0 23px 0 24px;padding:0 0 0 20px;border-left:solid 1px #636365}
#footer .in_foot .right .txt{overflow:hidden}
#footer .in_foot .right .txt li{float:left;margin:0 0 12px 5px;padding:0 0 0 5px;border-left:solid 1px #757575}
#footer .in_foot .right .txt li:first-child{margin-left:0;padding:0;border:none}
#footer .in_foot .right .txt .clear{clear:left;margin-left:0;padding:0;border:none}
#footer .in_foot .right .mark{position:absolute;right:0;top:38px;font-size:12px;color:#424242;font-weight:700}
#footer .in_foot .right .mark li{float:left;margin:0 0 0 20px}
#footer .in_foot .right .mark li > *{display:block;padding:72px 0 0 0}
#footer .in_foot .right .mark .m1 > *{background:url('/asset/img/common/footer/mark1.png') no-repeat 50% 0}
#footer .in_foot .right .mark .m2 > *{background:url('/asset/img/common/footer/mark2.jpg') no-repeat 50% 0}
#footer .in_foot .right .btn_top{display:none;position:fixed;left:50%;margin:0 0 0 552px;bottom:0;width:60px;height:60px;text-indent:-9999px;background:url('/asset/img/common/footer/btn_top.jpg') no-repeat 0 100%}
#footer .in_foot .right .btn_top:hover{background-position:0 0}

/** popup **/
#popup{display:none;position:fixed;left:50%;top:50%;z-index:99999;margin:-328px 0 0 -480px;width:960px;height:656px}
#popup .top{margin:0 0 10px 0}
#popup .top > img{width:960px;height:656px}
#popup .top a{overflow:hidden;position:absolute;right:127px;bottom:84px;width:260px;height:87px;text-indent:-9999px;background:url('/asset/img/common/popup/btn_view.png') no-repeat 0 0}
#popup .top a:hover{background:url('/asset/img/common/popup/btn_view_on.png') no-repeat 0 0}
#popup .bottom{position:absolute;right:0;bottom:-28px;font-size:17px;color:#fff;line-height:0.9}
#popup .bottom li{float:left}
#popup .bottom li:first-child{margin:0 12px 0 0;padding:0 12px 0 0;border-right:solid 1px #fff}
#popup > .btn_close{position:absolute;right:0;top:0}

/** usepop **/
.usepop{display:none;position:fixed;left:50%;top:50%;z-index:99999;margin:-413px 0 0 -400px;padding:25px;width:750px;height:776px;color:#000;background:#fff url('/asset/img/common/footer/use_logo.jpg') no-repeat 594px 20px }
.usepop .tit{margin:0 0 25px 0;padding:0 0 0 12px;height:40px;font-size:30px;line-height:40px;font-weight:800;border-left:solid 14px #9ac93b}
.usepop .txt{height:710px;border:solid 1px;border-color:#333 #ddd #333 #ddd}
.usepop .txt textarea{padding:20px;width:100%;height:100%;font-size:14px;color:#333;line-height:1.4;border:none;box-sizing:border-box}
.usepop .btn_close{position:absolute;right:0;top:0;width:47px;height:47px;text-indent:-99999px;background:url('/asset/img/common/footer/btn_close.gif') no-repeat 0 0}

/** bxslider **/
.bx-controls-direction > a{position:absolute}
.bx-controls-direction .bx-prev{left:0}
.bx-controls-direction .bx-next{right:0}
.bx-pager{position:absolute;left:0;bottom:0;width:100%;font-size:0;text-align:center}
.bx-pager > div{display:inline-block;margin:0 3px}
*:first-child + html .bx-pager > div{display:inline}
.bx-pager > div a{display:block;width:9px;height:9px;background:url('/asset/img/common/btn/btn_paging.png') no-repeat 100% 0}
.bx-pager > div .active{background-position:0 0}

 /** btns **/
.btn_more_s{display:inline-block;width:13px;height:13px;text-indent:-9999px;background:url('/asset/img/common/btn/btn_more.png') no-repeat 0 0}
.btn_arr{display:inline-block;padding:0 25px;min-width:246px;height:58px;font-size:24px;color:#404040;font-weight:700;text-align:center;line-height:50px;border:solid 4px #404040;background:#fff;box-sizing;border-box;cursor:pointer}
.btn_arr_cc{display:inline-block;padding:0 20px;min-width:160px;height:40px;font-size:24px;color:#404040;font-weight:700;text-align:center;line-height:40px;border:solid 4px #404040;background:#fff;box-sizing;border-box;cursor:pointer}
a.btn_arr{line-height:58px}
.btn_arr span{padding:0 24px 0 0;background:url('/asset/img/common/icon/arr.png') no-repeat 100% 50%}
.btn_arr span strong{font-weight:800}
.btn_arr:hover{color:#fff;background:#404040}
.btn_arr:hover span{background:url('/asset/img/common/icon/arr_white.png') no-repeat 100% 50%}
.btn_green{display:block;height:40px;font-size:20px;color:#fff;text-align:center;font-weight:700;line-height:40px;border:solid 1px #85b132;background:#99ca3b}
.btn_down{display:inline-block;padding:19px 20px;min-width:300px;font-size:29px;color:#404040;font-weight:700;text-align:center;line-height:1.2;border:solid 4px #404040;background:#fff;box-sizing;border-box;cursor:pointer}
.btn_down span{padding:0 35px 0 0;background:url('/asset/img/common/icon/down.png') no-repeat 100% 50%}
.btn_down:hover{color:#fff;background:#404040}
.btn_down:hover span{background:url('/asset/img/common/icon/down_w.png') no-repeat 100% 50%}
.btn_arr_w{display:inline-block;padding:0 25px;min-width:522px;height:92px;font-size:36px;color:#fff;font-weight:700;text-align:center;line-height:92px;border:solid 4px #fff;box-sizing;border-box;cursor:pointer}
.btn_arr_w span{padding:0 35px 0 0;background:url('/asset/img/common/icon/arr_w.png') no-repeat 100% 50%}
.btn_arr_w:hover{color:#222;background-color:#fff}
.btn_arr_w:hover span{background:url('/asset/img/common/icon/arr2.png') no-repeat 100% 50%}

/** btn_center **/
.btn_center{font-size:0;text-align:center}
.btn_center li{position:relative;display:inline-block;margin:0 18px}
.btn_center li a{color:#000}
*:first-child + html .btn_center li{display:inline}
.btn_center.small li{margin:0 4px}
.btn_center.small li > *{padding:0;width:160px;min-width:0}
.btn_center.small a{height:44px;color:#404040;line-height:44px}
.btn_center.small a:hover{color:#fff}
.btn_center.small button{height:52px;line-height:44px}

/** select_list **/
.select_list{display:inline-block;position:relative;z-index:10;vertical-align:middle}
*:first-child + html .select_list{display:inline}
.select_list p a{display:block;padding:0 10px;min-width:120px;height:26px;font-size:16px;line-height:26px;text-align:center;border:solid 3px #404040}
.select_list p a strong{padding:0 16px 0 0;background:url('/asset/img/common/icon/arr_down.png') no-repeat 100% 50%}
.select_list .in_select{display:none;position:absolute;left:0;top:29px;width:100%;font-size:16px}
.select_list .in_select ul{border:solid 3px #404040;background:#fff}
.select_list .in_select ul li{border-top:solid 1px #404040}
.select_list .in_select ul li:first-child{border:none}
.select_list .in_select ul li a{display:block;padding:2px 0;text-align:center}
.select_list:hover p a strong{background:url('/asset/img/common/icon/arr_up.png') no-repeat 100% 50%}
.select_list:hover .in_select{display:block}

/** placeholder **/
.placeholder{overflow:hidden;position:relative}
.placeholder > span,
.placeholder > label{position:absolute;left:14px;top:50%;margin:-13px 0 0 0;font-size:18px;color:#b3b3b3}
.placeholder input{position:relative;z-index:2;background:none}
.placeholder.insert span,
.placeholder.insert label{left:-99999px !important}

/** cs_form **/
.cs_form{overflow:hidden}
.cs_form span{display:inline-block;position:relative;font-size:0}
.cs_form span input{position:absolute;left:-9999px;top:2px;width:2px;height:2px;outline:none;-webkit-appearance: none}
.cs_form span label{display:inline-block;position:relative;padding:0 0 0 36px;font-size:20px;color:#404040;height:29px;font-weight:700;line-height:29px;cursor:pointer;background:url('/asset/img/common/icon/cs_check.jpg') no-repeat 0 100%}
.cs_form .radio label{background:url('/asset/img/common/icon/cs_radio.png') no-repeat 0 100%}
.cs_form span input:checked + label{background-position:0 0}
.cs_form span label.on{background-position:0 0}

/** family **/
.family{padding:19px 0 0 0;width:100%;height:105px;font-size:0;text-align:center;background:#ededed}
.family li{display:inline-block;margin:0 25px;vertical-align:middle}
.family li{display:inline}

/** line_title **/
.line_title{position:relative;margin:0 0 26px 0;padding:62px 0 26px 0;font-size:30px;text-align:center;line-height:1.2}
.line_title strong{font-size:52px;color:#000}
.line_title:after{content:'';position:absolute;left:50%;bottom:0;margin:0 0 0 -43px;width:86px;height:1px;background:#000}
.line_title2{position:relative;margin:0 0 30px 0;padding:0 0 35px 0;font-size:52px;font-weight:800;text-align:center}
.line_title2:after{content:'';position:absolute;left:50%;bottom:0;margin:0 0 0 -43px;width:86px;height:1px;background:#000}

/** tel_dash **/
.tel_dash{overflow:hidden}
.tel_dash li{position:relative;float:left;margin:0 0 0 34px;width:80px}
.tel_dash li input{padding:0px;width:100%;box-sizing:border-box;text-align:center}
.tel_dash li:first-child{margin:0}
.tel_dash li:before{content:'';position:absolute;left:-22px;top:50%;margin:-2px 0 0 0;width:7px;height:3px;background:#404040}
.tel_dash li:first-child:before,
.tel_dash li.btn:before{display:none}

/** email_form **/
.email_form{overflow:hidden}
.email_form li{position:relative;float:left;margin:0 7px 0 0}
.email_form li span{position:absolute;right:-30px;top:50%;margin:-10px 0 0 0}
.email_form li:first-child{margin:0 36px 0 0}
.email_form li input{padding:0 10px;width:167px;box-sizing:border-box}

/** refound_pop **/
#refound_pop{display:none;position:fixed;left:50%;top:50%;margin:-408px 0 0 -400px;width:800px;height:815px;z-index:99999;text-align:center;line-height:1.4;background:#fff}
#refound_pop .top{padding:40px 48px 26px 48px}
#refound_pop .top .pop_tit{margin:0 0 26px 0}
#refound_pop .top .pop_txt{margin:0 0 6px 0;font-size:27px}
#refound_pop .top .pop_table table{font-size:14px;border:solid 1px #d6d6d6;border-top:none}
#refound_pop .top .pop_table table thead th{height:45px;font-size:23px;color:#fff;font-weight:700;background:#797c83}
#refound_pop .top .pop_table table thead th:first-child{background:#707078}
#refound_pop .top .pop_table table tbody th{font-size:18px;font-weight:700;border-top:solid 1px #e5e5e5;background:#f1f1f1}
#refound_pop .top .pop_table table tbody td{padding:11px 10px;text-align:left;border-top:solid 1px #eee}
#refound_pop .top .pop_table table tbody td .t1{font-size:18px}
#refound_pop .top .pop_table table tbody td .t1 span{font-size:30px}
#refound_pop .top .pop_table table tbody td  em{border-bottom:solid 1px #000}
#refound_pop .top .pop_table table tbody td strong{font-weight:800;line-height:1.2}
#refound_pop .top .pop_table table tbody td .s1{font-size:23px;line-height:1.3}
#refound_pop .top .pop_table table tbody td .t2{margin:4px 0 0 0;padding:0 0 0 16px;text-indent:-16px}
#refound_pop .top .pop_table table tbody td ul{font-size:17px;font-weight:700}
#refound_pop .top .pop_table table tbody td p{font-size:17px;font-weight:700}
#refound_pop .bottom{padding:18px 0;font-size:36px;color:#fff;line-height:1.3;background:#99ca3b}
#refound_pop .bottom em{border-bottom:solid 2px #fff}
#refound_pop .btn_close{position:absolute;right:0;top:0}

/** subwrap **/
.subwrap{margin:0 auto;padding:50px 0 140px 0;width:1100px;color:#000}

/** subwrap / snb **/
.subwrap #snb{float:left;width:220px}
.subwrap #snb .tit{margin:0 0 25px 0;height:35px;font-size:23px;font-weight:800;border-bottom:solid 1px #d2d2d2}
.subwrap #snb .linebox{margin:0 0 30px 0;padding:32px 16px;border:solid 1px #d2d2d2}
.subwrap #snb .leftmenu{padding:0 2px;font-size:18px;font-weight:700}
.subwrap #snb .leftmenu + .tit{margin-top:35px}
.subwrap #snb .leftmenu > li{margin:24px 0 0 0}
.subwrap #snb .leftmenu > li:first-child{margin:0}
.subwrap #snb .leftmenu > .on > a,
.subwrap #snb .leftmenu > li > a:hover{color:#70a708}
.subwrap #snb .leftmenu > li .depth2{padding:10px 0 0 0;font-size:15px}
.subwrap #snb .leftmenu > li .depth2 li{margin:10px 0 0 0;padding:0 0 0 20px}
.subwrap #snb .leftmenu > li .depth2 li:hover,
.subwrap #snb .leftmenu > li .depth2 .on{color:#679d00;background:url('/asset/img/common/snb/depth2_arr.png') no-repeat 8px 1px}
.subwrap #snb .leftmenu > li .depth2 li:first-child{margin:0}
.subwrap #snb .leftmenu > .on .depth2{display:block}
.subwrap #snb .weeklytop{position:relative;margin:0 0 24px 0}
.subwrap #snb .weeklytop .slides .item{font-size:0}
.subwrap #snb .weeklytop .slides .item li{position:relative;margin:18px 0 0 0}
.subwrap #snb .weeklytop .slides .item li:first-child{margin:0}
.subwrap #snb .weeklytop .slides .item li > *{display:inline-block;vertical-align:middle}
.subwrap #snb .weeklytop .slides .item li a{position:absolute;left:0;top:0;width:100%;height:100%;background:url(about:blank)}
.subwrap #snb .weeklytop .slides .item .num{width:20px;font-size:14px;color:#afd738;font-weight:700;text-align:center;letter-spacing:-1px}
.subwrap #snb .weeklytop .slides .item .thumb{margin:0 6px 0 0;width:50px;height:50px;font-size:14px;color:#afd738;font-weight:700}
.subwrap #snb .weeklytop .slides .item .thumb img{width:50px;height:50px}
.subwrap #snb .weeklytop .slides .item .txt{width:110px;font-size:12px;color:#666}
.subwrap #snb .weeklytop .slides .item .txt .in_tit{margin:0 0 4px 0;color:#333;font-weight:700}
.subwrap #snb .weeklytop .bx-pager{bottom:-33px}
.subwrap #snb .weeklytop .bx-pager > div{margin:0 3px}
.subwrap #snb .weeklytop .bx-pager > div a{display:block;width:auto;height:auto;font-size:16px;color:#666;text-align:center;background:none}
.subwrap #snb .weeklytop .bx-pager > div .active{color:#222;font-weight:700}
.subwrap #snb .banner{margin:0 0 30px 0}
.subwrap #snb .banner img{width:220px;height:auto}
.subwrap #snb .customer{margin:-16px 0;padding:20px 0;font-size:15px;font-weight:700;text-align:center;line-height:1.2;background:#f0f0f0}
.subwrap #snb .customer dt{font-size:20px}
.subwrap #snb .customer .tel{margin:2px 0 4px 0;font-size:22px;font-weight:800}

/** subwrap / contaner **/
.subwrap #container{margin:0 0 0 258px;min-height:1260px}

/** subwrap / bottom_review **/
.subwrap .bottom_review{margin:50px 0 35px 0;height:658px;text-align:center;border:solid 10px #e5e5e5;background:url('/asset/img/sub/free/free_video/bottom_review_bg.jpg') no-repeat 0 100%}
.subwrap .bottom_review .tit{padding:50px 0 11px 0;font-size:35px;font-weight:800}
.subwrap .bottom_review .txt{font-size:18px}

/** subwrap / bottom_linkinfo **/
.bottom_linkinfo{position:relative;padding:65px 0 0 0;height:422px;background:url('/asset/img/sub/free/free_video/bottom_linkinfo_bg.jpg') no-repeat 100% 0}
.bottom_linkinfo .txt1{margin:18px 0 8px 0;font-size:20px}
.bottom_linkinfo .txt2{font-size:40px;line-height:1.35}
.bottom_linkinfo .txt2 strong{font-size:65px}
.bottom_linkinfo .btn1{position:absolute;right:-96px;top:36px}
.bottom_linkinfo .btn2{position:absolute;left:0;bottom:0;width:100%;font-size:0;text-align:center}
.bottom_linkinfo .btn2 li{display:inline-block;margin:0 21px}
*:first-child + html .bottom_linkinfo .btn2 li{display:inline}
.bottom_linkinfo .btn2 li a{height:56px;line-height:56px}

/** welcome_video **/
.welcome_video{margin:0 auto 56px auto;padding:10px;width:844px;height:544px;background:#e5e5e5}
.welcome_video .top{position:relative;margin:0 0 10px 0;height:475px}
.welcome_video .top img{width:844px;height:475px}
.welcome_video .top .bg{position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0}
.welcome_video .top .btn_over{position:absolute;left:0;top:0;z-index:2;width:100%;height:100%;text-indent:-9999px;background:url('/asset/img/sub/member/join/btn_play.png') no-repeat 50% 50%}
.welcome_video .bottom{padding:14px;font-size:25px;text-align:center;background:#fff}

/** total_num **/
.total_num{margin:0 0 58px 0;height:109px;font-size:0;font-weight:700;text-align:center;line-height:109px;background:#d8d8d8}
.total_num > *{display:inline-block;vertical-align:middle}
.total_num em{margin:0 6px;font-size:26px}
.total_num span{margin:0 5px 0 0;width:70px;height:73px;font-size:67px;font-weight:700;color:#fff;line-height:77px;background:url('/asset/img/common/icon/number_bg.png') no-repeat 0 0}
.total_num .price{position:relative;margin:0 20px 0 0}
.total_num .price:after{content:'';position:absolute;right:-15px;bottom:-8px;width:10px;height:17px;background:url('/asset/img/common/icon/price.png') no-repeat 0 0}

/** info_project **/
.info_project{position:relative;height:475px;font-size:22px;text-align:center;line-height:1.4;background:url('/asset/img/sub/free/free_info/content2/tab2_bg.jpg') no-repeat 0 0}
.info_project li{position:absolute;top:-35px;padding:56px 0 0 0;width:343px;height:158px;background:url('/asset/img/sub/free/free_info/content2/talk_bg.png') no-repeat 0 0}
.info_project .i1{left:-112px}
.info_project .i2{right:-100px;background-position: -343px 0}
.info_project .i3{right:4px;top:auto;bottom:8px;padding:38px 0 0 0;width:190px;height:150px;font-size:32px;color:#fff;font-weight:700;line-height:1.2;background-position:100% 0}

/** start_copy **/
.start_copy{padding:52px 0;width:auto!important;font-size:28px;color:#fff;text-align:center;line-height:1.3;background:#181d1d}
.start_copy strong{font-size:85px}

/** tabmenu_arr **/
.tabmenu_arr{margin:0 0 40px 0;height:80px}
.tabmenu_arr li{float:left;margin:0 -1px 0 0;width:547px;height:67px;border:solid 1px #b4b4b4;background:#fafafa}
.tabmenu_arr.col2 li{width:549px}
.tabmenu_arr li a{display:block;height:78px;font-size:28px;color:#222;text-align:center;line-height:67px}
.tabmenu_arr .on{position:relative;border-color:#6da600;background:#99ca3b}
.tabmenu_arr .on a{color:#fff;font-weight:700;background:url('/asset/img/common/icon/tab_arr.png') no-repeat 50% 100%}

/** bottom_school **/
.bottom_school{height:792px;font-size:20px;color:#000;text-align:center;background:url('/asset/img/sub/school/school1/bottom_school_bg.jpg') no-repeat 50% 100%}
.bottom_school .txt1{padding:108px 0 0 0;font-size:43px;font-weight:700;line-height:1.4}
.bottom_school .txt1 span{color:#fff;background:#000}
.bottom_school .txt2{margin:35px 0;line-height:1.4}
.bottom_school .txt2 p:first-child{margin:0 0 38px 0}
.bottom_school .txt3{margin:0 0 74px 0;font-size:30px;font-weight:700;line-height:1.4}
.bottom_school .btn_center li a:after{content:'';position:absolute;right:-10px;bottom:-20px;width:45px;height:52px;background:url('/asset/img/common/icon/hand.png') no-repeat 0 0}

/** member_form **/
.member_form .join_tit{margin:0 0 30px 0;padding:0 0 0 17px;height:30px;font-size:30px;border-left:solid 6px #99ca3b}
.member_form .join_form{position:relative;font-size:20px}
.member_form .join_form.top{margin:0 0 45px 0;padding:0 0 23px 0;border-bottom:solid 1px #dedede}
.member_form .join_form.bottom{margin:0 0 75px 0}
.member_form .join_form.type2{margin:0 0 45px 0}
.member_form .join_form > dt{position:absolute;left:34px;line-height:36px}
.member_form .join_form > dd{position:relative;margin:0 0 16px 170px;min-height:44px}
.member_form .join_form > dd select{padding:0 0 0 6px;width:100%}
.member_form .join_form > dd input[type="text"],
.member_form .join_form > dd input[type="password"]{padding:0 10px;width:306px;color:#333}
.member_form .join_form > dd input.large{width:805px}
.member_form .join_form > dd .right_info{position:absolute;left:324px;top:50%;margin:-10px 0 0 0}
.member_form .join_form > dd .right_info.type2{left:450px}
.member_form .join_form > dd .btn_green{display:inline-block;margin:0 0 0 7px;width:115px;height:40px;line-height:40px;vertical-align:middle}
.member_form .join_form > dd .cs_form{padding:5px 0}
.member_form .join_form > dd .cs_form span:first-child{margin:0 26px 0 0}
.member_form .join_form > dd .colbox{overflow:hidden}
.member_form .join_form > dd .colbox li{position:relative;float:left;margin:0 0 0 34px;width:80px}
.member_form .join_form > dd .colbox li:first-child{margin:0}
.member_form .join_form > dd .colbox li strong{position:absolute;right:-26px;top:50%;margin:-12px 0 0 0;font-size:20px}
.member_form .join_form > dd .tel_dash li input{width:78px}
.member_form .join_form > dd .colbox li .small{width:78px}
.member_form .join_form > dd .address li:first-child{margin:0 0 16px 0}
.member_form .join_form > dd .address li:first-child input{width:167px}
.member_form .join_form > dd .address li .size1{margin:0 6px 0 0;width:468px}
.member_form .join_form > dd .address li .size2{width:330px}
.member_form .join_form > dd .address li strong{margin:0 0 0 22px}
.member_form .join_form > dd .email_form li input{width:167px}
.member_form .join_form > dd .push{margin:6px 0 0 0;font-size:18px}
.member_form .join_form > dd .push .cs_form{display:inline-block;margin:0 0 0 10px;vertical-align:middle}
.member_form .join_form > dd .push .cs_form span:first-child{margin:0 10px 0 0}
.member_form .join_form > dd .push .p2{font-size:16px;color:#00b8cf;line-height:1.3}
.member_form .join_form  .profile{padding:10px 0 36px 0;font-size:18px}
.member_form .join_form  .profile .photo{margin:30px 0 0 0}
.member_form .join_form  .profile .photo .img{margin:0 0 10px 0;width:158px;text-align:center}
.member_form .join_form  .profile .photo .img img{width:106px;height:106px}
.member_form .join_form  .profile .btn_green{margin:0;padding:0 0 0 41px;width:115px;height:42px;line-height:42px;background:#99ca3b url('/asset/img/common/icon/camera.png') no-repeat 16px 50%}
.member_form .join_form > dd .motto_info{margin:12px 0 30px 0;font-size:18px}

/** table_board **/
.table_board{font-size:17px;color:#000;letter-spacing:-1px}
.table_board thead th{height:44px;text-align:center;font-weight:700;border-top:solid 1px #555;border-bottom:solid 1px #ddd;background:#fafafa}
.table_board tbody td{padding:10px;height:70px;text-align:center;line-height:1.5;border-bottom:solid 1px #eee}
.table_board.basic tbody td{padding:8px 2px;height:20px}
.table_board tbody .tleft{text-align:left}
.table_board.line thead th{border:solid 1px #ddd;border-top:none}
.table_board.line tbody td{border:solid 1px #ddd;border-top:none}
.table_board .thumb{position:relative;margin:0 0 0 25px;padding:14px 0 14px 96px}
.table_board .thumb .photo{position:absolute;left:0;top:50%;margin:-43px 0 0 0;width:85px;height:85px}
.table_board .thumb .photo img{width:100%;height:100%}
.table_board .thumb .photo:after{content:'';position:absolute;left:0;top:0;width:85px;height:85px;background:url('/asset/img/common/icon/photo_round85.png') no-repeat 0 0}
.table_board .thumb dl{font-size:17px;color:#a4a4a4;text-align:left}
.table_board .thumb dl dt{font-size:22px;color:#252525;font-weight:700}
.table_board .thumb dl dd span{color:#6da600}
.table_board tbody td .info_t .happy_point{margin:0 0 0 4px;padding:1px 4px 0 18px;font-size:13px;color:#fff;border-color:#116e12;line-height:1.2;background:#369b37 url('/asset/img/common/icon/heart_w.png') no-repeat 4px 2px}
.table_board tbody td .info_t .happy_point.blue{border-color:#2f66a8;background-color:#4a92cf}
.table_board tr.notice > *{background:#f5faeb}
.table_board tbody td .i_notice{display:inline-block;width:45px;height:30px;font-size:18px;color:#fff;text-align:center;line-height:30px;background:#99ca3c;border-radius:6px}
.table_board tbody .checked > *{background-color:#eff8e5}

/** table_view **/
.table_view{font-size:17px;color:#333}
.table_view th,
.table_view td{padding:5px;height:38px;border:solid 1px #ccc}
.table_view th{font-weight:700;background:#fafafa}
.table_view td{padding:5px 10px;line-height:1.6}
.table_view .view_txt{padding:15px;height:470px;vertical-align:top}

/** paging **/
.paging{font-size:0;text-align:center}
.paging > a{text-align:left;text-indent:-9999px}
.paging span{display:inline-block}
.paging a,
.paging strong{display:inline-block;margin:0 2px;padding:0 2px;min-width:32px;height:36px;font-size:18px;color:#404040;text-align:center;line-height:36px;background:#eee}
.paging strong{color:#fff;background:#404040}
.paging .btn_prev{background:#e4e4e4 url('/asset/img/common/icon/paging_prev.png') no-repeat 50% 50%}
.paging .btn_next{background:#e4e4e4 url('/asset/img/common/icon/paging_next.png') no-repeat 50% 50%}
.paging a:hover{color: #323232;background-color:#ddd}

/** likebox **/
.likebox{font-size:17px;text-align:center;font-weight:700}
.likebox .top{margin:0 0 10px 0}
.likebox .top span{position:relative;display:inline-block;height:28px;padding:0 5px;width:40px;color:#666;line-height:28px;border:solid 1px #c5c5c5}
.likebox .top span:after{content:'';position:absolute;left:10px;bottom:-8px;width:12px;height:8px;background:url('/asset/img/common/icon/talk_bottom.gif') no-repeat 0 0}
.likebox .bottom > *{display:inline-block;padding:0 0 0 36px;width:59px;height:39px;color:#99ca3b;line-height:39px;border:solid 2px #c2e086;background:url('/asset/img/common/icon/heart3_off.png') no-repeat 10px 50%;border-radius:4px}
.likebox .bottom .on{background:url('/asset/img/common/icon/heart3.png') no-repeat 10px 50%;border-radius:4px}


/** board_view **/
.board_view .table_view tr:first-child  > *{border-top:solid 1px #555}
.board_view .view_txt{margin:45px 0 16px 0;padding:20px;min-height:450px;font-size:17px;line-height:1.4;border:solid 1px #ddd}
.board_view .btn a{padding:0;min-width:0;width:160px;height:44px;line-height:44px}
.board_view .view_bottom{margin:16px 0 0 0;font-size:17px;line-height:1.4;border-top:solid 1px #ddd}
.board_view .view_bottom li{position:relative;padding:11px 11px 11px 140px;border-bottom:solid 1px #ddd}
.board_view .view_bottom li strong{position:absolute;left:20px;top:50%;margin:-12px 0 0 0;padding:0 0 0 32px}
.board_view .view_bottom .prev strong{background:url('/asset/img/common/icon/arr_up.gif') no-repeat 0 50%}
.board_view .view_bottom .next strong{background:url('/asset/img/common/icon/arr_down.gif') no-repeat 0 50%}
.board_view .file_list{position:relative;margin:45px 0 0 0;padding:8px 0 8px 120px;font-size:17px;border:solid 1px #ddd;border-bottom:none;background:#fafafa}
.board_view .file_list + .view_txt{margin-top:0}
.board_view .file_list dt{position:absolute;left:0;top:8px;padding:0 0 0 43px;height:25px;line-height:25px;background:url('/asset/img/common/icon/ico_file_input.gif') no-repeat 10px 50%}
.board_view .file_list dd{height:25px;line-height:25px}
.board_view .file_list dd a{color:#70a708}

/** table_write **/
.table_write table{margin:0 0 17px 0;font-size:18px;border:solid 1px #ccc;border-bottom:none}
.table_write table tbody th,
.table_write table tbody td{height:36px;line-height:1.4;border:solid #ccc;border-width:0 1px 1px 0}
.table_write table tbody th{font-weight:700;text-align:center;background:#fafafa}
.table_write table tbody td .happy_point{padding:0 4px 0 20px;height:18px;line-height:18px;font-size:14px}
.table_write table tbody td{padding:5px}
.table_write table tbody td .subject{padding:0 10px;width:100%;height:34px;line-height:34px;border:solid 1px #999}
.table_write .form_list{font-size:0}
.table_write .form_list > *{display:inline-block;font-size:16px;vertical-align:middle}
.table_write .form_list dt{margin:0 8px 0 0;width:45px;height:30px;font-size:18px;color:#fff;font-weight:700;text-align:center;line-height:30px;background:#99ca3c}
.table_write .form_list dd{margin:0 10px 0 0}
.table_write .form_list input{margin:0 5px 0 0;padding:0}
.table_write .btn_center li{margin:0 4px}
.table_write .btn_center li > *{padding:0;min-width:170px}

/** playerbox **/
#playerbox{overflow:hidden;margin:0;padding:0;min-width:0;background:#434343}
#playerbox .player{padding:0 5px 5px 5px;width:1020px;height:610px}
#playerbox .player h1{padding:0 0 0 12px;height:54px;font-size:24px;color:#fff;font-weight:800;line-height:54px}
#playerbox .player .top .in_player{float:left;width:720px;height:480px}
#playerbox .player .top .in_list{overflow:auto;margin:0 0 0 720px;height:478px;border:solid #7c7c7c;border-width:1px 1px 1px 0}
#playerbox .player .top .in_list table{font-size:18px;color:#fff;font-weight:700}
#playerbox .player .top .in_list table th{height:38px;border-bottom:solid 2px #fff}
#playerbox .player .top .in_list table tr > *:first-child{text-align:center;border-right:solid 1px #7c7c7c}
#playerbox .player .top .in_list table td{padding:5px 12px;height:44px;border-top:solid 1px #c7c7c7}
#playerbox .player .top .in_list table .play td{color:#99ca3b;background:#060606}
#playerbox .player .bottom .left{float:left;padding:18px 0 0 12px;width:708px;line-height:1.3}
#playerbox .player .bottom .left .t1{font-size:24px;color:#fff;font-weight:800}
#playerbox .player .bottom .left .t2{font-size:17px;color:#99ca3b;font-weight:700}
#playerbox .player .bottom .right{position:relative;margin:0 0 0 720px;padding:13px 0 0 0}
#playerbox .player .bottom .right .btn{overflow:hidden;font-size:0;text-align:right}
#playerbox .player .bottom .right .btn li{display:inline-block;margin:0 0 0 5px}
#playerbox .player .bottom .right .btn li a{display:block;padding:0 0 0 16px;width:125px;height:54px;font-size:18px;color:#fff;text-align:left;font-weight:700;line-height:54px;border:solid 3px #fff;background:url('/asset/img/common/player/player_btn_bg2.jpg') no-repeat 100% 50%}
#playerbox .player .bottom .right .btn li:first-child{margin:0}
#playerbox .player .bottom .right .btn li:first-child a{background:url('/asset/img/common/player/player_btn_bg1.jpg') no-repeat 100% 50%}
#playerbox .player .bottom .right .btn_one{position:absolute;right:0;top:8px;padding:10px 0 0 135px;width:225px;height:56px;font-size:18px;color:#fff;font-weight:700;letter-spacing:-1px;line-height:1.4;border:solid 3px #fff;background:url('/asset/img/common/player/player_btn_bg3.jpg') no-repeat 10px 50%}
#playerbox .player .bottom .right .btn_one span{display:inline-block;padding:0 22px 0 0;background:url('/asset/img/common/player/player_btn_bg4.jpg') no-repeat 100% 90%}

/** exam **/
.exam{margin:0 auto;padding:60px 0 140px 0;width:1100px}
.exam .tit{margin:0 0 20px 0;padding:0 0 0 12px;font-size:30px;font-weight:700;border-left:solid 7px #404040}
.exam .info{position:relative;margin:0 0 34px 0;padding:0 0 0 55px;height:80px;font-size:23px;font-weight:700;line-height:80px;background:#f6f6f6;border-radius:10px}
.exam .info:after{content:'';position:absolute;right:90px;bottom:-34px;width:247px;height:202px;background:url('/asset/img/sub/exam/info_bg.png') no-repeat 0 0}
.exam .list{margin:0 0 40px 0}
.exam .list > li{margin:32px 0 0 0;padding:18px 0;border:solid 2px #b2b2b2}
.exam .list > li:first-child{margin:0}
.exam .list li dl{font-size:20px}
.exam .list li dl dt{margin:0 18px 19px 18px;padding:0 0 0 22px;height:auto;font-size:23px;color:#fff;line-height:48px;background:#404040}
.exam .list li .answer dd{position:relative;padding:0 28px 0 85px;height:59px;line-height:59px}
.exam .list li .answer dd strong{position:absolute;left:35px;top:50%;margin:-18px 0 0 0;width:36px;height:36px;line-height:1}
.exam .list li .cs_form dd span{display:block}
.exam .list li .cs_form dd label{display:block;padding:6px 28px;height:auto;font-size:20px;font-weight:400;background:none}
.exam .list li .cs_form dd strong{display:inline-block;margin:0 10px 0 0;width:47px;height:47px;font-size:23px;color:#fff;font-weight:700;text-align:center;line-height:47px;background:url('/asset/img/common/icon/num_bg.png') no-repeat 0 0}
.exam .list li .cs_form span input:checked + label{background:#ebf4d8}
.exam .list li .cs_form span label.on{background:#ebf4d8}
.exam .btn_center{font-size:0;text-align:center}
.exam .btn_center li{display:inline-block;margin:0 10px}
.exam .btn_center li a{padding:0;min-width:226px;height:64px;font-size:29px;line-height:64px}
.exam .btn_center li a span{background:url('/asset/img/common/icon/arr2.png') no-repeat 100% 50%}